#logo{
	padding-bottom : 20px;
}

#logo img{
	width : 500px;
	border : none;
}

#intro{
   margin : 15px;
   padding : 5px;
   background-color : #c5d8f1;
   font-size : 0.85em;
}
	

/* ---------- Page d'accueil (connexion/deconnexion) ---------- */
#gauche{
	float : left;
}

#se_connecter{
   width: 300px;
   padding : 10px;
   margin : 15px;
   background-color : #c5d8f1;
}

#se_connecter:hover{
	border : 2px solid orange;
	margin : 13px;
}

#se_connecter td{
	text-align: right;
}

#demo{
   width: 300px;
   padding : 10px;
   margin : 15px;
   background-color : #c5d8f1;
}

#s_inscrire{
   padding : 10px;
   margin: 30px 15px 15px 370px;
   background-color : #c5d8f1;
}

 #s_inscrire:hover{
	border : 2px solid orange;
   margin: 28px 13px 13px 368px;
}


#s_inscrire td{
	text-align: right;
}

/* Bouton de deconnexion */
#bar_haut_de_page{
	background-color : #c5d8f1;
	font-size : 1.2em;
	padding: 2px;
	text-align : right;
}

#bar_haut_de_page a{
	color: #1f4d7f;
	text-decoration : none;
	padding : 2px;
}

#bar_haut_de_page  a:hover{
	background-color: #558ed5;
	color : black;
}

#liens_haut{
	margin-left : -2px;
	float : left;
}

#lien_deconnexion{
	border-left : 2px solid #1f4d7f;
	margin-right : -2px;
}

/* Onglets des types d'oeuvres en haut de la page */
#onglets{
	margin : 10px;
	text-align : center;
	font-size : 1.4em;
}

#onglets a{
	text-decoration : none;
	color : black;
}
#onglets span{
	background-color : #c5d8f1;
	padding : 5px;
	padding-right : 15px;
	padding-left : 15px;
	margin-right : 1px;
}

#onglets span:hover{
	background-color : #558ed5;
}

#onglets_genres{
    text-align:center;
    overflow:hidden;/* ceci pour etirer */
	margin-top : -10px;
	margin-bottom : -5px;
}

#onglets_genres ul  {
    float:left;
    list-style-type:none;
    display:block;
}

#onglets_genres li {
    float:left;
	background-color : #558ed5;
	padding : 3px;
	padding-right : 10px;
	padding-left : 10px;
	margin-right : 1px;
	margin-bottom : 1px;
}

#onglets_genres  a {
    float:left;
	text-decoration : none;
	color : black;
}

#onglets_consoles{
    text-align:center;
    overflow:hidden;/* ceci pour etirer */
	margin-top : -28px;
	margin-bottom : -5px;
}

#onglets_consoles ul  {
    float:left;
    list-style-type:none;
    display:block;
}

#onglets_consoles li {
    float:left;
	background-color : #a2ec18;
	padding : 3px;
	padding-right : 15px;
	padding-left : 15px;
	margin-right : 1px;
	margin-bottom : 1px;
}

#onglets_consoles  a{
    float:left;
	font-weight : bold;
	text-decoration : none;
	color : #575757;
}

#onglets_consoles  a:hover{
	color : black;
}

/* Rectangles des informations de l'utilisateur à gauche */

#infos{
	float : left;
	width : 170px;
	padding : 5px;
	border: solid #1f4d7f;
	border-width : 1px 1px 1px 0px;
}

#infos a{
	color: #1f4d7f;
	padding-top:2px;
	padding-bottom:2px;
}

#infos a:hover{
	background-color: #558ed5;
	color : black;
}

#infos a{
	color: #1f4d7f;
	padding-top:2px;
	padding-bottom:2px;
	font-size : 1.2em;
}

#infos a:hover{
	background-color: #558ed5;
	color : black;
}

/* Corps de la page (ce qui change) */
#corps{
	margin-left : 189px;
	margin-bottom : 10px;
	padding : 5px;
	border-left : 1px solid #c4c8cc;
	border-bottom : 1px solid #c4c8cc;
	min-height : 300px;
}

#corps a{
	color : #0060B0;
	text-decoration : none;
}

#corps a:hover{
	text-decoration : underline;
}

/* Barre de recherche */
#recherche{
	margin-left : 189px;
	padding : 5px;
	background-color : #558ed5;
}

#titre_admin{
	font-size : 1.5em;
	color : #cd0000;
	margin-left : 189px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding : 5px;
	background-color : #c5d8f1;
}

/* Rectangle des derniers emprunts */
#derniers_emprunts{
	padding:5px;
	background-color:white;
}

#Prêter
{
   padding : 10px;
   background-color : #c5d8f1;
}

#Prêter td
{
	text-align: right;
	padding:5px;
}

#Prêter table
{	
	padding:25px;

}

#nouvel_exemplaire
{
	padding : 10px;
	background-color : #c5d8f1;	
}

#nouvel_oeuvre
{  
	padding : 10px;
	background-color : #c5d8f1;
}

#tableau_liens_profil{
	border-collapse : collapse;
	width : 80%;
	font-size : 1.2em;
}

#tableau_liens_profil tr{
	border-collapse : collapse;
}

#tableau_liens_profil td{
	border: 1px solid #1f4d7f;
	padding : 5px;
}


/* Bas de page */
#bas_de_page{
	padding: 2px;
	clear: both;
	background-color : #c5d8f1;
	text-align: center;
	font-size : 0.8em;
}

#bas_de_page:hover{
	background-color : #a2ec18;
}